<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8d1f049d794da685078c30b6299f34b6">
  <dict>
    <!--2022-05-24 11:02:12.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2022-05-24 11:02:12.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 11:02:12.000-->
    <int key="num_match">9</int>
    <!--2022-05-24 11:02:12.000-->
    <string key="omacp_apn_add_supl_and_dun">21403</string>
    <!--2022-05-24 11:02:12.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2022-05-24 11:02:12.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 11:02:12.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 11:02:12.000-->
    <string key="virtualnet_operatorname">Carrefour</string>
    <!--2022-05-24 11:02:12.000-->
    <string key="voicemail_carrier">Carrefour</string>
    <!--2022-05-24 11:02:12.000-->
    <string key="voicemail_number">242</string>
    <!--2022-05-24 11:02:12.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
